<html>
<head>
<title></title>
<meta http-equiv="content-type" content="text/html;charset=windows-1251">

<style type="text/css">
BODY{margin:0px; padding:0px;background-color:#1F1415;}

A{font-width:bold;color:#DBC5C5;font-weight : bold;text-decoration:none;}
A:hover{color:White;text-decoration:underline;}
.ticki{font: 10px verdana; color: #B8AEAF;}

</style>
</head>

<body style="margin: 0px; padding: 0px;">
<div class="ticki"><a id="tickerAnchor" href="#" target="_top" class="tickl"></a></div>
<script language="JavaScript" type="text/javascript">
<!--
// Ticker startup
function startTicker()
{
// Define run time values
theCurrentStory     = -1;
theCurrentLength    = 0;
// Locate base objects
if (document.getElementById) {	
theAnchorObject     = document.getElementById("tickerAnchor");
runTheTicker();   	
}
else {
document.write("<style>.ticki{display:none;}.ticko{border:0px; padding:0px;}</style>");
return true;
}
}
// Ticker main run loop
function runTheTicker()
{
var myTimeout;  
// Go for the next story data block
if(theCurrentLength == 0)
{
theCurrentStory++;
theCurrentStory      = theCurrentStory % theItemCount;
theStorySummary      = theSummaries[theCurrentStory].replace(/&quot;/g,'"');		
theTargetLink        = theSiteLinks[theCurrentStory];
theAnchorObject.href = theTargetLink;
thePrefix 	     = "<span class=\"tickls\">" + theLeadString + "</span>";
}
// Stuff the current ticker text into the anchor
theAnchorObject.innerHTML = thePrefix + 
theStorySummary.substring(0,theCurrentLength) + whatWidget();
// Modify the length for the substring and define the timer
if(theCurrentLength != theStorySummary.length)
{
theCurrentLength++;
myTimeout = theCharacterTimeout;
}
else
{
theCurrentLength = 0;
myTimeout = theStoryTimeout;
}
// Call up the next cycle of the ticker
setTimeout("runTheTicker()", myTimeout);
}
// Widget generator
function whatWidget()
{
if(theCurrentLength == theStorySummary.length)
{
return theWidgetNone;
}

if((theCurrentLength % 2) == 1)
{
return theWidgetOne;
}
else
{
return theWidgetTwo;
}
}
// -->
</script>


<script language="JavaScript" type="text/javascript">
<!--

var theCharacterTimeout = 50;
var theStoryTimeout     = 5000;
var theWidgetOne        = "";
var theWidgetTwo        = "-";
var theWidgetNone       = "";
var theLeadString       = "online:&nbsp;";

var theSummaries = new Array();
var theSiteLinks = new Array();

var theItemCount = 16;


theSummaries[0] = "Бот> Привет ну наконец то кто то притопал..";
theSiteLinks[0] = "http://vipvi.ru";

theSummaries[1] = "Бот> Я научу Вас пользоватся чатом если вы новичёк.";
theSiteLinks[1] = "http://vipvi.ru";

theSummaries[2] = "Бот> Если вы здесь впервые то надо заполнить анкету..";
theSiteLinks[2] = "http://vipvi.ru/my/profile";

theSummaries[3] = "Бот> Сделайте это в личном кабинете";
theSiteLinks[3] = "http://vipvi.ru/my/";

theSummaries[4] = "Бот> Ваш пароль и логин здесь будет служить вам постоянным пропуском в ваш личный аккаунт.";
theSiteLinks[4] = "http://vipvi.ru/my/index?mod=avt";

theSummaries[5] = "Бот> Так же в Личном кабинете можно выбрать Стиль чата.";
theSiteLinks[5] = "http://vipvi.ru/my/versia";

theSummaries[6] = "Бот> Количество сообщений,время обновления,Эмоцыи,Цвет сообщения,Выделения,и многие навороты";
theSiteLinks[6] = "http://vipvi.ru/my/setting?mod=setting";

theSummaries[7] = "Бот> Я буду рад если вы качнёте свою фотку..";
theSiteLinks[7] = "http://vipvi.ru/my/profile?mod=photo";

theSummaries[8] = "Бот> В анкете укажите свой Пол и год рождения,настрой и свои контакты .";
theSiteLinks[8] = "http://vipvi.ru/my/profile?mod=osn";

theSummaries[9] = "Бот> Ищите смайлы? Нажмите на эту строчку и попадёте в раздел смайлы.или в комнате вверху есть раздел Смайлы";
theSiteLinks[9] = "http://vipvi.ru/smile";

theSummaries[10] = "Бот> Админов ненадо доставать с просьбами дать должность.Они сами их дают наблюдая за вами.";
theSiteLinks[10] = "http://vipvi.ru";

theSummaries[11] = "Бот> Прошу об одном.Ненагнетайте обстановку в чате.";
theSiteLinks[11] = "http://vipvi.ru";

theSummaries[12] = "Бот> Приводите друзей к нам мы будем вам признательны";
theSiteLinks[12] = "http://vipvi.ru";

theSummaries[13] = "Бот> Пока-пока...";
theSiteLinks[13] = "http://vipvi.ru";

startTicker();

//-->
</script>


</body>

</html>